.moduleCounterContainer {
    position: relative;
}

.moduleCounterContainer .container {
    width: 100%;
}

.moduleCounterNumeralsContainer {
    display: inline-block;
    padding: 0 10px;
    margin: 0;
    border-radius: 5px;
    font-family: "Museo-sans-500", sans-serif;
}

span.counterColons {
    padding-left: 25px;
    position: relative;
    bottom: 4px;
}

.voucher-container {
    font-family: Museo-sans-500;
}

.moduleCounterNumeralsContainer:nth-child(1) span.timeLabels {
    position: relative;
    left: 13px;
}
.moduleCounterNumeralsContainer:nth-child(2) span.timeLabels {
    position: relative;
    left: 7px;
}
.moduleCounterNumeralsContainer:nth-child(3) span.timeLabels {
    position: relative;
    left: 1px;
}
.moduleCounterNumeralsContainer:nth-child(4) span.timeLabels {
    position: relative;
    left: 2px;
}

.moduleCounterNumeralsContainer {
    position: relative;
}

.loaderVouchers {
    height: 60px;
    width: 100%;
    display: block;
    backdrop-filter: unset;
    background-color: transparent;
}

@media only screen and (max-width: 767px)
{
    .moduleCounterNumeralsContainer:nth-child(1) span.timeLabels {
        left: 2px;
    }
    .moduleCounterNumeralsContainer:nth-child(2) span.timeLabels {
        left: -4px;
    }
    .moduleCounterNumeralsContainer:nth-child(3) span.timeLabels {
        left: -7px;
    }
    .moduleCounterNumeralsContainer:nth-child(4) span.timeLabels {
        left: 0px;
    }
    .counterBox {
        border-right: 0px solid #fff !important;
    }
    moduleCounterContainer .marg-top-0-l-768 {
        margin-top: 0;
    }
}
